@import url('https://fonts.googleapis.com/css2?family=Saira:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --body-font-family: 'Saira', sans-serif;
    --bs-font-sans-serif: 'Saira', sans-serif;
    --bs-body-font-family: 'Saira', sans-serif;
    --heading-font-family: 'Saira', sans-serif;
}

.next-event-wrapper {   color: #000; }
body {   background-image: none; }
.title-bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings, html:not(.landing.site-home) main.site-main {   background-image: none; }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {   border-color: var(--bs-primary) !important; }

.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active {   color: #000; }
.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {   color: #000; }
.site-footer .footer-details .text .title {   font-size: 1.5rem !important; }

.sec-schedule-tabs .archive-link a:hover {    color: var(--bs-primary); }
.sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .btn:hover {   color: var(--bs-primary); }
.sec-schedule-tabs .component-tabs .nav-pills .nav-link:not(.active):hover {   color: var(--bs-primary); }
.sec-top-stories-desktop .archive-link a:hover {   color: var(--bs-primary); }
.site-footer .social-icons-footer li:hover .nav-link {   color: var(--bs-primary) !important; }
.site-footer .footer-links li:hover .nav-link {   color: var(--bs-primary) !important; }

.site-footer .developer-logo img {   max-height: 4rem; }
.next-event-wrapper .details .specs-3 .event-links a.link.btn.btn-link {   color: #000; }

#h2-top-stories-desktop, #h2-schedule-tabs, #h2-banner, #h2-sponsors{background:#000 !important; color:#fff !important;}
div#gdpr-compliance .gdpr-message a {   color: #000; }
.gdpr-action a.btn.btn-primary.gdpr-accept.text-nowrap {   color: #000; }
.site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a {   color: var(--bs-secondary); }

html.internal-page .table .thead-dark th {   color: #000;}

.visually-hidden-focusable[ href="#site-navigation"], .visually-hidden-focusable[ href="#site-main"], .visually-hidden-focusable[ href="#site-footer"]{background:#000; color:#fff;}
html.internal-page{  --bs-link-color: #000;}

@media(min-width:992px){
    .site-header .macro-primary-navigation {    background: transparent !important;   border-color: var(--bs-primary) !important; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard > .layout-wrapper > nav {   background: var(--bs-secondary) !important;     padding: 0 !important;}
    .navbar-expand-lg .navbar-nav {   background-color: var(--bs-secondary) !important; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {    max-height: 8rem;   top: -2rem; }
      header#site-navigation {
        padding-top: 2rem;
        background: var(--bs-secondary);
    }
    .title-bar {   display: none !important; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered {min-width: 8rem;}
    
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu.megamenu {   padding-top: 40px; }
    
    
}